cURL
curl --request GET \
--url https://app.teable.ai/api/billing/subscription/license \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"instanceId": "<string>",
"currentPeriodStart": "<string>",
"currentPeriodEnd": "<string>",
"quantity": 123,
"unitAmount": 123,
"licenseKey": "<string>"
}
]billing
Get billingsubscriptionlicense 1
Get license list
GET
/
billing
/
subscription
/
license
cURL
curl --request GET \
--url https://app.teable.ai/api/billing/subscription/license \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"instanceId": "<string>",
"currentPeriodStart": "<string>",
"currentPeriodEnd": "<string>",
"quantity": 123,
"unitAmount": 123,
"licenseKey": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Returns license list
Available options:
month, year Available options:
free, pro, business, enterprise Last modified on March 5, 2026
Was this page helpful?
⌘I

